/* font families here 
see if fonts in style guide are available from google fonts */
@import url("https://use.typekit.net/bnm3ggl.css");
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300&display=swap");
@import url("https://use.typekit.net/bvl1ljm.css");
@import url("https://use.typekit.net/bvl1ljm.css");
/* header font:
light--
font-family: gravesend-sans, sans-serif;
font-weight: 300;
font-style: normal;

bold--
font-family: gravesend-sans, sans-serif;
font-weight: 700;
font-style: normal;

body--
font-family: source-serif-pro, serif;
font-weight: 400;
font-style: normal;
*/
@media only screen and (min-device-width:400px){
body{
background-image: url('images/green.jpeg')}
}
/* body {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  background-image: url(); /* new background image goes here 
  background-size: cover;
  text-align: center;
} */

body {
  background-image: url(images/green.jpeg); 
  background-repeat: no repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
}
#modal {
  padding: 12pt;
  position: fixed;
  left: 10%;
  right: 10%;
  top: 10%;
  bottom: 10%;
  border: 1px solid #3d5c73;
  display: none;
}
#modal .window-bar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background-color: #3d5c73;
  padding: 3pt;
  text-align: right;
}
#modal span {
  background-color: #3d5c73;
  color: white;
  padding: 3px;
  cursor: pointer;
  font-size: 12pt;
}
header {
}
main {
  grid-column-start: 2;
  grid-column-end: 3;
  text-align: center;
}
h1 {
  text-align: center;
  justify-content: center;
  font-size: 24pt;
  font-family: gravesend-sans, sans-serif;
  font-weight: 700;
  font-style: normal;
}
h2 {
  font-family: gravesend-sans, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 240t;
  color: #dbc9A9;
}
h3 {
  text-align: center;
  font-family: gravesend-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
}
.guide {
  font-family: source-serif-pro, serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  padding-left: 50px;
  padding-right: 50px;
  justify-content: center;
}
h3 {
  font-family: gravesend-sans, sans-serif;
  font-weight: 300;
  font-style: normal;
}
h2:hover {
  color: #9a633e; /* change discipline hover color */
}
a {
  text-decoration: none;
  color: #dbc9a9;
  font-size: 12pt;
}
ul {
  list-style-type: none;
}
li {
  display: inline-block;
  margin: 10px;
}
.portrait {
  /* might have to make two different dimensions for portrait and landscape? */
  justify-content: center;
  margin: 35px;
  display: in-line;
  margin-bottom: 2px;
  margin-top: 45px;
  max-height: 300px;
}
.gif {
  opacity: 0;
  position: absolute;
  justify-content: center;
  max-height: 300px;
  margin: 35px;
  display: in-line;
  max-height: 300px;
  margin-bottom: 4px;
  margin-top: 45px;
}
.gif:hover {
  opacity: 1; /* create the display to show on hover, how i did it https://www.w3schools.com/howto/howto_css_display_element_hover.asp*/
}
.musee {
  float: center;
  max-height: 500px;
  align-items: center;
}
main {
  grid-column-start: 2;
  grid-column-end: 3;
  justify-content: center;
  margin: 60px;
}
figure {
  font-family: gravesend-sans, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 16pt;
  text-align: center;
  cursor: pointer;
  padding: 2px;
}
figure,
a {
  text-decoration: none;
}
figcaption {
  margin-top: 5px;
  color: #dbc9a9;


}
figcaption,
a {
  text-decoration: none;
  cursor: pointer;
}
/*.plaque {
  border: 2px outset;
  background-color: white;
  padding: 10px;
width: min-content;
align-objects: center;
justify-content: center;
} */
a:hover {
  color: #9a633e; /* student name hover color */
}
.group {
  white-space: nowrap;
}
.logo {
  position: fixed;
  top: 0;
  left: 0;
  width: 80px;
  margin-left: 10px;
  margin-top: 10px;
}
.instructions {
  position: fixed;
  font-family: gravesend-sans, sans-serif;
  font-weight: 300;
  font-style: normal;
  grid-column-start: 3;
  margin-right: 10px;
  font-weight: 700;
  z-index: 1;
  margin-top: 30px;
  top: 0;
  right: 0;
}
.instructions:hover {
  color: #7a2e2b;
}
.art {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  margin: 5px;
  justify-content: center;
}
.art a {
  text-decoration: none;
}
.content {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  margin: 5px;
  justify-content: center;
}
.copy {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  margin: 5px;
  justify-content: center;
}
.managers {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  margin: 5px;
  justify-content: center;
}
.planners {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  margin: 5px;
  justify-content: center;
}
